Ruby MySQL help


#1

Hello,
I am trying to use MySQL on my Windows XP professionsla box. I have
installed MySQL 5.0.18-nt version and ruby 1.8.2 (2004-12-25)
[i386-mswin32]. When I run the test script from ruby-mysql, i get the
following error.

/mysql.rb:455:in `read’: Client does not support authentication protocol
requested by server; consider upgrading MySQL client (Mysql::Error)

Any help is appreciated. Thansk.


#2

I fixed the problem, the fix is in here:

http://www.codecomments.com/PHP_Installation/message346164.html